body {
	
	font-family: 'Roboto', sans-serif;
  	background: url(images/bg.jpg) no-repeat center center fixed;
  	background-size: cover;
  	height: 100%;
  	overflow: hidden;
}

h1,h2,h3,h4,h5,h6 {
	color:rgb(66,180,13);
}


.menu-item {
	
	display: inline-block  ;
	background-color:rgb(66,180,13);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	border-bottom:5px inset rgb(255,255,255);
	border-radius: 12px;

}

.menu-item2 {
	display: block;
	background-color:rgb(66,180,13);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	border-bottom:1px dotted rgb(255,255,255);
	border-radius: 12px;
}

.form-heading {
	
	font-size:20px;
	display:block;
}

.menu-item:hover {
	
	color:rgb(255,255,255);
}

.menu-item2:hover {
	background-color:rgb(66,180,13);
	color:rgb(255,255,255);
}

.current-menu-item {
	
	color:rgb(255,255,255);
}


.current-menu-item2 {
	background-color:rgb(66,180,13);
	color:rgb(255,255,255);
}

.menu-item i {
	width:2em;
}

label {
	font-size:20px;
	margin:0;
	display:block;
}

input[type=date],input[type=text],input[type=number],input[type=date], select {
	
	margin:0px 0px 15px 0px;
	padding:5px;
	border:2px solid rgb(66,180,13);
	border-radius:3px;
	min-width:400px;
	height:40px;
	font-size:25px;
	border-radius: 12px;
}
textarea {

	margin:0px 0px 15px 0px;
	padding:5px;
	border:2px solid rgb(66,180,13);
	border-radius:3px;
	min-width:400px;
	height:200px;
	font-size:25px;
	border-radius: 12px;
}

input[type=submit] {
	background-color:rgb(66,180,13);
	padding:10px;
	color:rgb(255,255,255);
	font-weight:bold;
	border:0;
	margin:0px 0px 15px 0px;
	font-size:18px;
	display:block;
	border-radius: 12px;
	
	
}

.bg1 {
	background-color:rgb(255,255,255);
}

.tableSumar td {
	padding:5px 10px 5px 10px;
	
}

.tableSumar tr:nth-child(even) {background: #FFF}
.tableSumar tr:nth-child(odd) {background: #EEE}


.tableHeading {
	font-weight:bold;
	font-size:1.2em;
}


#admin_msg_info {
	background-color:rgb(0,255,0);
	color:rgb(255,255,255);
	font-weight:bold;
	text-align:center;
}

#admin_msg_error {
	background-color:rgb(255,0,0);
	color:rgb(255,255,255);
	font-weight:bold;
	text-align:center;
}

.container-fluid {
	background:linear-gradient(to bottom, #FFF, #FFF);
}

.dateInline {
	display:inline-block !important;
	width:auto !important;
}

th{
   position:fixed;
    padding:5px;
    top:60px;
    background:#fff;
    width: auto;
   
}

}
tr{

}
td{
    
   
}
table{
	
   
}

#button {
	background-color:rgb(0,0,0);
  	border: 0px;
 	width: 250px; 
	height: 50px;	
 	line-height: 0px;
 	cursor: pointer; 
	cursor: hand;

}
